Bug 123772 - change FZ target releases
Summary: change FZ target releases
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: dff
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 14:51 UTC by Robert Perkins
Modified: 2013-01-10 21:32 UTC (History)
0 users

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 16:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Perkins 2004-05-20 14:51:16 UTC
FZ Target versions need to be redone.  Right now they are a  mess.
What are we using them for?
Should they be reduced to A1 A2 B1 B2 for alphas and betas?

Comment 1 Paul Gampe 2006-11-29 16:44:30 UTC
The Content Definition Workflow project was the initiative taken to address 
the majority of the support/engineering workflow issues.  As that project has 
completed I am closing this set of bugs.  If there are any remaining items not 
addressed please escalate to Marco Bill-Peter.


Note You need to log in before you can comment on or make changes to this bug.